#ifndef __WSPR_H__
#define __WSPR_H__ __WSPR_H__


#include <stdint.h>

#include "si5351.h"

#define WSPR_LENGTH 162

void wspr_encode(char *call, char *loc, uint8_t power, uint8_t *buffer);
void wspr_transmit(enum si5351_multisynth synth, uint8_t *msg);



#endif
